
Application: gvSIG desktop - gvSIG bugs #5780
VCSGis. La ventana de revisiones no se actualiza con las nuevas revisiones.
10/06/2023 12:31 PM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquín  del Cerro Murciano
Category: VCSGis
Target version: 2.6.0-3331
Severity: Minor Add-on version:
gvSIG version: 2.6.0 Add-on build:
gvSIG build: 3330 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Al visualizar las ultimas revisiones, se descargan a local las revisiones de los ultimos dias, y se visualizan los datos de la tabla local.
Cuando se vuelve a entrar a visualzar las revisiones no se comprueba si hay nuevas, y se presentan las ultimas que hay
descargadas en local.

Associated revisions
Revision 8893 - 10/09/2023 05:28 PM - Joaquín  del Cerro Murciano

refs #5780, refs #5781, correcciones en el panel que muestra las revisiones de una tabla

History
#1 - 10/09/2023 05:34 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.6.1-final to 2.6.0-3331

#2 - 10/13/2023 01:12 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 10/18/2023 11:09 AM - Álvaro Anguix
- Status changed from Fixed to Closed
